# Requirements

* AndroidStudio
* Android API 11 or greater

Steps to run apk file:
1.Install it
2.select the interactive bot button
3.Try with sentences such as:
   ->Show me a place to eat
   ->book a car
   ->Tell me about sheesh mahal or diwan-e-aam or sukhmandir
   ->Show me the places in amer fort
   ->Give me the visitor info.
   These will lead you to the app functionality completely..in case of late replies ,it is due to internet connectivity so reopen the chat page
